
local L = LibStub("AceLocale-3.0"):NewLocale("RW2-Plugin-Bars", "esMX")
if not L then return end
-- L["ANIMATE"] = "Animate"
-- L["ANIMATE_SPEED"] = "Animation speed"
-- L["ANIMATE_TRANSITIONS_DESC"] = "Toggle the use of animating transitions"
-- L["ANIMATION"] = "Animation"
-- L["BARS"] = "Bars"
-- L["BORDER"] = "Border"
-- L["COPY_SETTINGS"] = "Copy settings from"
-- L["CREATE_ANCHOR"] = "Create new anchor"
--[==[ L["DESC"] = [=[This plugin provides timer bars. They can show timers for boss abillities including cooldowns, cast bars, enrage timer and more. They will also show timers for important events that happen during an encounter.
 On the "Flash & Aniumation" Tab you can set bars to switch to new anchors at sertain remaining time.

|cffffff66Shift + Right Click:|r Cancel and hide them.
|cffffff66Shift + Left Click:|r Announce to your party/raid]=] ]==]
-- L["FADE_OUT_TIME"] = "Fade out time"
-- L["FADE_OUT_TIME_DESC"] = "Control the time it takes for each message to fade out."
-- L["FILL_BARS"] = "Fill bars"
-- L["FILL_BARS_DESC"] = "Toggle if bars should fill up or empty out as they progress."
-- L["FLASH"] = "Flash"
-- L["FLASH_COLOR"] = "Flash Color"
-- L["FLASH_DESC"] = "Toggle if the bars should start flashing at the selected Flash start time."
-- L["FLASH_SPEED"] = "Flash Speed"
-- L["FLASH_STARTTIME"] = "Flash start time"
-- L["HIDE_ANCHORS"] = "Hide Anchors"
-- L["ICON_POSITION"] = "Icon Postion"
-- L["INTERNAL_SPACING"] = "Internal Spacing"
-- L["NAME"] = "Timers"
-- L["REVERSE_SORTING"] = "Reverse Sorting"
-- L["REVERSE_SORTING_DESC"] = "Toggle reveresed sorting of bars"
-- L["SECONDARY_ANCHOR"] = "Secondary Anchor"
-- L["SECONDARY_JUMP_TIME"] = "Remaining time to jump to secondary"
-- L["SHOW_ANCHORS"] = "Show Anchors"
-- L["SHOW_ICON"] = "Show Icon"
-- L["SHOW_ICON_DESC"] = "Toggle if the icons should be visible or not."
-- L["TEXT_FONT"] = "Text font"
-- L["TIMER_SIDE"] = "Time Text side"
-- L["TIMER_TEXT_FONT"] = "Timer text font"
-- L["VERTICAL_SPACING"] = "Vertical Spacing"



local L = LibStub("AceLocale-3.0"):NewLocale("RW2-Plugin-Direction", "esMX")
if not L then return end
-- L["COLOR_FAR"] = "Color far"
-- L["COLOR_NEAR"] = "Color near"
-- L["DESC"] = "Arrow will guide you to or from a unit or even a set position. To open a custom arrow type |cffffff66/dir [name]|r  Where name is the name of one player in your current party or raid"
-- L["EXPAND_DIR"] = "Expand Direction"
-- L["NAME"] = "Direction"



local L = LibStub("AceLocale-3.0"):NewLocale("RW2-Plugin-Flash", "esMX")
if not L then return end
-- L["DESC"] = "This plugin will provide a screen flash for important warnings that deserves extra attention"
-- L["MAX_ALPHA"] = "Max Alpha"
-- L["NAME"] = "Screen Flash"



local L = LibStub("AceLocale-3.0"):NewLocale("RW2-Plugin-HealthBars", "esMX")
if not L then return end
--[==[ L["DESC"] = [=[This plugins provides not only display for health of NPCs, but can also show stacks of certain buffs, mana situation for selected unit and more.

|cffffff66Shift + Right Click:|r Cancel and hide them.]=] ]==]
-- L["NAME"] = "Health Bars"
-- L["USE_MODEL"] = "Use 3D-model"



local L = LibStub("AceLocale-3.0"):NewLocale("RW2-Plugin-Messages", "esMX")
if not L then return end
-- L["CHAT_OUTPUT"] = "Chat output"
-- L["DESC"] = "This plugin will show popup messages about important events and such"
-- L["FADE_OUT_TIME"] = "Fade out time"
-- L["NAME"] = "Messages"



local L = LibStub("AceLocale-3.0"):NewLocale("RW2-Plugin-Range", "esMX")
if not L then return end
-- L["BARS"] = "Bars"
-- L["DECREASE_RANGE"] = "Decrease Range"
--[==[ L["DESC"] = [=[This plugin provides a window that will show people who are in range to you. The range depends on the reason the window is shown.

Can be toggle with the slash command |cffffff66/range|r]=] ]==]
-- L["DISTANCE"] = "Distance"
-- L["FILTER"] = "Filter"
-- L["FILTER_ACTIVE"] = "Filter Active Status"
--[==[ L["FILTER_ACTIVE_DESC"] = [=[Indicates if a filter is active or not.
|cff00ff00Green|r = Filter active, else not active
Click to deatctivate filter.]=] ]==]
-- L["ICONS"] = "Icons"
-- L["ICON_SIDE"] = "Class icon side"
-- L["INCREASE_DECREASE_DESC"] = "Hold shift to change in steps of 5y, else the step will be 1y"
-- L["INCREASE_RANGE"] = "Increase Range"
-- L["LOCK"] = "Lock"
-- L["LOCK_DESC"] = "This prevents boss mods from overriding settings made to the range check, such as filters and hiding the window."
-- L["NAME"] = "Range Check"
-- L["NAME_FILET_DESC"] = "The settings for the party filter is not saved between sessions. So after a relog or client restart it will be needed to set up again. This is because your party may change over time and the filter would not be accurate."
-- L["NAMES"] = "Names"
-- L["NO_AUTO_HIDE"] = "Prevent getting hidden by bossmods"
-- L["NO_AUTO_HIDE_DESC"] = "This will prevent any bossmods from hiding the range check at any point during encounters."
-- L["NR_NAMES"] = "Number of visible names"
-- L["RANGE"] = "Range (%dy)"
-- L["RESET_FILTERS"] = "Reset Filters"
-- L["REVERSE_BARS"] = "Reverse Bars"
-- L["REVERSE_BARS_DESC"] = "If reversed, the bars will fill up the close you get to the person instead of filling up as you move away from the person."
-- L["SHOW_CLASS_ICON"] = "Show class icons"
-- L["SHOW_RAID_ICON"] = "Show raid icon"
-- L["TITLE"] = "Title"
-- L["TITLE_COLOR"] = "Title Color"
-- L["TITLE_HEIGHT"] = "Title Height"
-- L["USE_CLASS_COLORS"] = "Use class colors"
-- L["USE_CLASS_FILTER"] = "Use Class filter"
-- L["USE_NAME_FILTER"] = "Use Party filter"
-- L["USE_RAIDICON_FILTER"] = "Use Raid Icon filter"
-- L["WINDOW"] = "Window"



local L = LibStub("AceLocale-3.0"):NewLocale("RW2-Plugin-Warnings", "esMX")
if not L then return end
-- L["DESC"] = "The warning frame shows the most important messages in the middle of the screen in large size togehter with a choosen sound"
-- L["FLASH"] = "Screen Flash"
-- L["NAME"] = "Warnings"



local L = LibStub("AceLocale-3.0"):NewLocale("RW2-Plugin-Stats", "esMX")
if not L then return end
-- L["ANNOUNCE"] = "Announce"
-- L["ANNOUNCE_DESC"] = "Toggle announcement to your chatwindow"
-- L["BOSS_FIRST_KILL"] = "First Kill!, Congratulations!"
-- L["BOSS_NEW_BEST"] = "New fastest kill! Old was %s"
-- L["BOSS_NOT_BEST"] = "Your best is so far is %s."
-- L["NAME"] = "Statistics"
-- L["RESET_CHARACTER"] = "Reset Character"
--[==[ L["STATS_DESC"] = [=[The statistic will record and keep track of how many times you have killed or wiped against each boss.
With the |cffffff66Reset Character|r button you can reset all the saved data for the selected character. You can also reset the settings per boss by pressing the button in the column furthest to the right.
The statistics will be shown in the format of |cffffff66(Heroic)/(Normal)|r]=] ]==]



local L = LibStub("AceLocale-3.0"):NewLocale("RW2-Plugin-Filter", "esMX")
if not L then return end
-- L["AUTO_WHISPER"] = "Automatic whisper replies while fighting."
-- L["DESC"] = "Here you can select what kind of things you want to filter out. Things like raid warnings from other known boss mods. Send automatic replies to people that whisper you while you are fighting some boss and so on."
-- L["FILTER_AUTO_REPLY"] = "Filter automatic replies from your chat."
-- L["FILTER_EMOTES_CHAT"] = "Filter Boss emotes (Chat)."
-- L["FILTER_EMOTES_FRAME"] = "Filter Boss emotes (Emote frame)."
-- L["FILTER_KNOW_BOSS_MODS"] = "Filter known Boss Mods."
-- L["NAME"] = "Filters"
-- L["RW_CHAT_PREFIX"] = "<RW>"
-- L["RW_CHAT_RESPONSE"] = " Currently fighting %s (%0.1f%%) (%s), (%d/%d alive)"



local L = LibStub("AceLocale-3.0"):NewLocale("RW2-Plugin-GlobalSettings", "esMX")
if not L then return end
-- L["BAR_COLOR"] = "Bar Color"
-- L["BAR_TEXTURE"] = "Bar Texture"
-- L["BORDER_COLOR"] = "Border Color"
-- L["BORDER_SIZE"] = "Border Size"
-- L["BORDER_TEXTURE"] = "Border Texture"
-- L["DESC"] = "Changes in the global settings will change the look of all objects using them. For example setting the font will change the font used by all Alert Plugins. Thought some changes will have no effect on some parts, like the font color will not change the color on warnings and messages since they have their own setting for that."
-- L["NAME"] = "Global Defaults"

